***************
Math_BigInteger
***************
Pure-PHP arbitrary precision integer arithmetic library.

Supports base-2, base-10, base-16, and base-256 numbers.
Uses the GMP or BCMath extensions, if available, and an internal implementation,
otherwise.


Installation
============

PEAR
----
::

    $ pear install Math_BigInteger

Composer
--------
::

    $ composer require pear/math_biginteger


Usage
=====
See the examples in the ``demo/`` directory.


Links
=====
Homepage
  http://pear.php.net/package/Math_BigInteger
Bug tracker
  http://pear.php.net/bugs/search.php?cmd=display&package_name[]=Math_BigInteger
Source code
  https://github.com/pear/Math_BigInteger
